html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.manus-con{width: 100%;background: url("images/manus-banImg.png") no-repeat top center;}
.manus-banner{box-sizing: border-box;padding-top: 210px;}
.manus-banner>h1{font-size: 36px;color: #32312d;font-weight: bold;margin-bottom: 35px;}
.manus-banner>h2{font-size: 24px;color: #167bf8;margin-bottom: 35px;}
.manus-banner>p{font-size: 14px;color: #555;margin-bottom: 35px;width: 800px;text-align: left;line-height: 24px;}
.manus-Banbtn>a{display: inline-block;width: 177px;height: 64px;background: #ececec;color: #32312d;text-align: center;line-height: 64px;border-radius: 10px;margin-right: 28px;}
.manus-Banbtn>a:first-child{background: #167bf8;color: #fff}
.manus-Banbtn>a:hover{background: #167bf8;color: #fff}

.manus-con1{box-sizing: border-box;padding-top: 214px;padding-bottom: 100px;}
.manus-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.manus-ypt{margin-top: 55px;}
.manus-syzn{margin-top: 55px;}
.manus-bszn{margin-top: 55px;}
.manus-stit>span{display: inline-block;width: 5px;height: 18px;background: #32312d;margin-right: 10px;}
.manus-stit{font-size: 20px;color: #333;font-weight: bold;}
.manus-ypt>p>a{display: inline-block;width: 182px;height: 43px;border: 1px solid #32312d;font-size: 14px;color: #32312d;text-align: center;line-height: 43px;margin-top: 35px;margin-right: 67px;box-sizing: border-box}
.manus-ypt>p>a:hover{background:#167bf8;color: #fff; border: none}
.manus-ypt>p>a>span{color: #fd0404; }
.manus-ypt>p>a:last-child{margin-right: 0;}

.manus-pz>li{width: 550px;height: 620px;background: #fff url("images/manus-img1.png") no-repeat bottom right;box-shadow: 0 0 35px rgba(0,0,0,0.1);margin-top: 40px;float: left;box-sizing: border-box;padding: 0 30px;transition: transform 0.3s ease;}
.manus-pz>li:hover{transform: scale(1.02);box-shadow: 0 0 35px rgba(0,0,0,0.3)}
.manus-pz>li:nth-child(2n){float: right}
.manus-pz-tit{width: 490px;border-bottom: 1px solid #ececec;margin: 0 auto;height: 105px;text-align: center;box-sizing: border-box;padding-top: 25px;}
.manus-pz-tit>h3{font-size: 20px;color: #333;font-weight: bold;}
.manus-pz-tit>p{font-size: 14px;color: #999;margin-top: 8px;}
.manus-pz-xq{height: 370px;box-sizing: border-box;padding-left: 15px;}
.manus-sycj{margin-top: 30px;}
.manus-sycj>h3{font-size: 14px;color: #34332f;font-weight: bold}
.manus-sycj>p{font-size: 14px;color: #666;margin-top: 8px;}
.manus-pzTxt>p{font-size: 14px;color: #999;margin-top: 30px;}
.manus-pzTxt>p>span{font-size: 14px;color: #34332f;font-weight: bold}
.manus-pzBtn>a{display: inline-block;width: 210px;height: 45px;background: #167bf8;font-size: 14px;color: #fff;text-align: center;line-height: 45px;border-radius: 10px;margin-top: 30px;}
.manus-pzBtn>a:first-child{margin-left: 15px;margin-right: 46px;background: #ececec;color: #34332f}
.manus-pzBtn>a:hover{background: #167bf8;color: #fff}

.manus-znCon{background: #fff;width: 1200px;box-shadow: 0 0 35px rgba(0,0,0,0.1);box-sizing: border-box;padding: 35px 20px;;margin-top: 40px;}
.manus-xncj{width: 1161px;margin: 0 auto;height: 147px;background: #f9f9f9;border-radius: 10px;box-sizing: border-box;padding: 35px 25px;}
.manus-xncj-L{float: left;}
.manus-xncj-L>h3{font-size: 16px;color: #333;font-weight: bold;margin-bottom: 25px;}
.manus-xncj-L>p>span{font-size: 14px;color: #333;margin-right: 50px;}
.manus-xncj-R{width: 160px;float: right}
.manus-xncj-R>a{width: 160px;height: 40px;display: block;background: #167bf8;color: #fff;font-size: 14px;text-align: center;line-height: 40px;margin-bottom: 15px;border-radius: 10px;}
.manus-xncj-R>a:first-child{background: #ececec;color: #333;}
.manus-xncj-R>a:hover{background: #167bf8;color: #fff}
.manus-jgt{margin-top: 50px;margin-bottom: 50px;box-sizing: border-box;padding-left: 28px;}
.manus-jgt>h3{font-size: 16px;color: #333;font-weight: bold}
.manus-jgt>img{margin-top: 40px;margin-left: 20px;}
.manus-xncj>h3{font-size: 16px;color: #333;font-weight: bold}
.manus-xncj>p{font-size: 14px;color: #333;line-height: 24px;margin-top: 10px}

.manus-con2{width: 100%;background: #edeced;height: 571px;box-sizing: border-box;padding: 100px 0;}
.manus-tit1{font-size: 14px;color: #666;text-align: center;margin-top: 25px;}
.manus-c2Con>li{width: 580px;height: 233px;background: #fff;float: left;margin-top: 65px;box-sizing: border-box;padding: 30px;}
.manus-c2Con>li:nth-child(2){float: right}
.manus-c2Con>li>h3{font-weight: bold;font-size: 16px;color: #333;}
.manus-c2Con>li>p{font-size: 14px;color: #333;margin-top: 25px;}
.manus-cjList>p{float: left;width: 50%;height: 30px;margin-top: 25px}
.manus-cjList>p>span{font-size: 14px;color: #333}

.ds-con5{box-sizing: border-box;padding: 100px 0;}
.ds-ed{margin-top: 60px;}
.ds-ed>li{width: 395px;height: 370px;background: #fff;border-radius: 10px;margin-right: 7px;float: left;box-sizing: border-box;padding-top: 30px;padding-left: 35px;box-shadow: 0 0 18px rgba(0,0,0,0.1);}
.ds-ed>li:last-child{margin-right: 0}
.ds-ed>li>p{line-height: 34px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ds-ed>li>p>span{color: #666;margin-right: 10px}
.ds-ed>li>p>a{color: #666;font-size: 14px;}
.ds-more{font-size: 14px;color: #4c6afd;margin-left: 20px;margin-top: 10px;display: block}

